
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 15.06.2019</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 2</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/4493/">eelmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>15.06.2019</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Pärnu</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Redas Masiulis</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">AG-3: 59s (3.73m/s)<br></td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (82):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/4494/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">Flyland Wildly Vital</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">My</a></td><td>SHE</td><td>Keida Raamat</td><td>42.05</td><td>5.23</td><td>-16.95</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Sweet Cake From Sielos Draugas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Jay</a></td><td>SHE</td><td>Marta Miil</td><td>42.74</td><td>5.15</td><td>-16.26</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Millgret Reya</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Roxy</a></td><td>KP</td><td>Triine Piirsalu</td><td>43.32</td><td>5.08</td><td>-15.68</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2172/Millimeeter/">Millimeeter</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2172/Millimeeter/">Milli</a></td><td>MIX</td><td>Annika Maripuu</td><td>60.09</td><td>3.66</td><td>1.09</td><td>0</td><td>1.09</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td>49.7</td><td>4.43</td><td>-9.3</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6359/Bernoban-Hermiona/">Bernoban Hermiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6359/Bernoban-Hermiona/">Steffy</a></td><td>SHE</td><td>Edgar Lepik</td><td>53.01</td><td>4.15</td><td>-5.99</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5822/Lexberrys-Snow-Star-Lore/">Lexberry's Snow Star Lore</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5822/Lexberrys-Snow-Star-Lore/">Lore</a></td><td>JRT</td><td>Kadi Kivi</td><td>53.28</td><td>4.13</td><td>-5.72</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Hermes Juros Šypsenele</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Piksel</a></td><td>KP</td><td>Genno Aug</td><td>60.01</td><td>3.67</td><td>1.01</td><td>5</td><td>6.01</td><td>väga hea</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5354/Summer-Dream-Oberfidz-Lv/">Summer Dream Oberfidz Lv</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5354/Summer-Dream-Oberfidz-Lv/">Luna</a></td><td>KSN</td><td>Kriste Kosseson</td><td>60.04</td><td>3.66</td><td>1.04</td><td>5</td><td>6.04</td><td>väga hea</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Scarlett Bevy Jr Secret Hope</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Jessi</a></td><td>JRT</td><td>Kairi Raamat</td><td>60.05</td><td>3.66</td><td>1.05</td><td>5</td><td>6.05</td><td>väga hea</td>
            <td>AG-3</td><td>10-11</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5566/White-Galanthus-Glorentin-Grumber/">White Galanthus Glorentin Grumber</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5566/White-Galanthus-Glorentin-Grumber/">Grummi</a></td><td>WHT</td><td>Anu Helemäe</td><td>60.05</td><td>3.66</td><td>1.05</td><td>5</td><td>6.05</td><td>väga hea</td>
            <td>AG-3</td><td>10-11</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Flyland Jaunty Fellow</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Redži</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>49.88</td><td>4.41</td><td>-9.12</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6025/Scandyline-Ocean-Of-Love/">Scandyline Ocean Of Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6025/Scandyline-Ocean-Of-Love/">Davis</a></td><td>SHE</td><td>Dmitri Kargin</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Danaini Baron de Nantes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Nante</a></td><td>PAP</td><td>Kamilla Alma Vilderson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td>MIX</td><td>Maria Kivastik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5172/Chanson-Dete-Adriatica/">Chanson D'ete Adriatica</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5172/Chanson-Dete-Adriatica/">Brita</a></td><td>VP</td><td>Helina Sepp</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5629/Lovely-Eyes-Call-Me-A-Mia/">Lovely Eyes Call Me A Mia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5629/Lovely-Eyes-Call-Me-A-Mia/">Mia</a></td><td>WHT</td><td>Madli Kurme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5352/Ak-Mil-Vista-License-To-Love/">Ak Mil Vista License To Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5352/Ak-Mil-Vista-License-To-Love/">Grete</a></td><td>WT</td><td>Aivar Toms</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berkelia An Fire Rock Vom Elbrubin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berke</a></td><td>PAP</td><td>Kaisa Tamm</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5583/Silverwhite-Fidel-Of-Nelson/">Silverwhite Fidel Of Nelson</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5583/Silverwhite-Fidel-Of-Nelson/">Fidel</a></td><td>PAP</td><td>Kaisa Tamm</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Lexberry's Snow Star Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Love</a></td><td>JRT</td><td>Liidia Ilves</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Elbar's Golden Intrige</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Riki</a></td><td>SHE</td><td>Miiu Liivamägi</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Tsvetok Frantsii Coco Chanel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Shanja</a></td><td>PAP</td><td>Karen Dunaway</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5964/Sorel/">Sörel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5964/Sorel/">Sörel</a></td><td>MIX</td><td>Kristiin Helisalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Fire Rock Dandelion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Mirka</a></td><td>MP</td><td>Liivika Pärg</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Follow The Leader Frisky Blizzard</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Freya</a></td><td>PRT</td><td>Jelena Marzaljuk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Elbar's Black Joconde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Lizzi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>41.6</td><td>5.29</td><td>-17.4</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>45.41</td><td>4.84</td><td>-13.59</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Wandapesa Coconut Zehra Zareen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Zira</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>45.19</td><td>4.87</td><td>-13.81</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Scandyline Elegant Gentleman</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Seva</a></td><td>SHE</td><td>Jelena Virro</td><td>48.98</td><td>4.49</td><td>-10.02</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Frida</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Fi</a></td><td>JRT</td><td>Cathy Laiva</td><td>55.58</td><td>3.96</td><td>-3.42</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5504/Brandy/">Brandy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5504/Brandy/">Brandy</a></td><td>MIX</td><td>Helina Sepp</td><td>60.07</td><td>3.66</td><td>1.07</td><td>5</td><td>6.07</td><td>väga hea</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5898/Griselda-Limpavida/">Griselda L'impavida</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5898/Griselda-Limpavida/">La</a></td><td>KEL</td><td>Keida Raamat</td><td>53.95</td><td>4.08</td><td>-5.05</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5965/Scandyline-Queen-In-Blue-Dress/">Scandyline Queen In Blue Dress</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5965/Scandyline-Queen-In-Blue-Dress/">Smiley</a></td><td>SHE</td><td>Karen Dunaway</td><td>60.03</td><td>3.66</td><td>1.03</td><td>15</td><td>16.03</td><td>hea</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Puszta's Legacy Altariel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Nèra</a></td><td>MUD</td><td>Külliki Vain</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Wandapesa Pina Colada Zinnia Zelda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Zinni</a></td><td>SHE</td><td>Tuuli Vaino</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Genrietta Iz Grafstva de Gamba</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Gella</a></td><td>HVV</td><td>Irina Bogdan</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5301/Silvery-Blu-Funny-Boy/">Silvery Blu Funny Boy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5301/Silvery-Blu-Funny-Boy/">Funny</a></td><td>SHE</td><td>Meiri Soon</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Nice Of You To Come Bye Into The Dark</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Reti</a></td><td>HOR</td><td>Inge Ringmets</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Drole d'Oiseau Mouflette Ferique</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Mia</a></td><td>PÜP</td><td>Tiina Jürjo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Party Nonstop Estelle</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Essie</a></td><td>PRT</td><td>Natali Happonen</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Caro</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Karo</a></td><td>SHE</td><td>Mia-Kärt Kaas</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Proforza Magnificent</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Fay</a></td><td>BC</td><td>Marge Mitt</td><td>40.27</td><td>5.46</td><td>-18.73</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5415/Nordsands-Quick/">Nordsand's Quick</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5415/Nordsands-Quick/">Dints</a></td><td>MAL</td><td>Marje Piiroja</td><td>41.72</td><td>5.27</td><td>-17.28</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Frosty Forest Zeta Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Süsi</a></td><td>MAL</td><td>Marje Piiroja</td><td>42.16</td><td>5.22</td><td>-16.84</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Fire Rock Eternity</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Ettie</a></td><td>BC</td><td>Stefi Praakli</td><td>42.21</td><td>5.21</td><td>-16.79</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo Hendl</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo</a></td><td>BC</td><td>Natalja Garastsenko</td><td>43.52</td><td>5.06</td><td>-15.48</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Follow The Leader Queen Of Hearts</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Uma</a></td><td>BC</td><td>Natalja Garastsenko</td><td>44.36</td><td>4.96</td><td>-14.64</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Follow The Leader Caffeine Yes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Yes</a></td><td>BC</td><td>Kristi Vaidla</td><td>47.42</td><td>4.64</td><td>-11.58</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3777/Extreme-From-Kontrastas/">Extreme From Kontrastas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3777/Extreme-From-Kontrastas/">Triimu</a></td><td>VLK</td><td>Krista Laanesoo</td><td>60.05</td><td>3.66</td><td>1.05</td><td>0</td><td>1.05</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td>MIX</td><td>Saara Vällik</td><td>49.49</td><td>4.45</td><td>-9.51</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5248/Ebony-Nose-Baltic-Storm/">Ebony Nose Baltic Storm</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5248/Ebony-Nose-Baltic-Storm/">Chess</a></td><td>BC</td><td>Irina Ostrovskaja</td><td>53.36</td><td>4.12</td><td>-5.64</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td>MIX</td><td>Jaana Järsk</td><td>56.75</td><td>3.88</td><td>-2.25</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4231/Born-To-Win-White-Mayday/">Born To Win White Mayday</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4231/Born-To-Win-White-Mayday/">Miia</a></td><td>VLK</td><td>Kai Saar</td><td>60.01</td><td>3.67</td><td>1.01</td><td>15</td><td>16.01</td><td>hea</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5058/Peak-River-Magical-Love/">Peak River Magical Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5058/Peak-River-Magical-Love/">Pippin</a></td><td>ALK</td><td>Triin Jaaniste</td><td>52.49</td><td>4.19</td><td>-6.51</td><td>20</td><td>20</td><td>hea</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Ar'tfulfox's Known As Hotberry</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Bruno</a></td><td>TER</td><td>Taavi Vaino</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Rhosyn von Grünen Kuckuck</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Dora</a></td><td>BC</td><td>Keida Raamat</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5580/Peak-River-Fab-Fancy/">Peak River Fab Fancy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5580/Peak-River-Fab-Fancy/">Fancy</a></td><td>ALK</td><td>Annika Maripuu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4618/Piggylands-Up-To-Speed-Dollie/">Piggyland's Up To Speed Dollie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4618/Piggylands-Up-To-Speed-Dollie/">Gitta</a></td><td>BC</td><td>Ege Taliaru</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Cordelia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Corry</a></td><td>BC</td><td>Reet Koppel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5902/Misty-Highland-Buffy/">Misty Highland Buffy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5902/Misty-Highland-Buffy/">Buffy</a></td><td>BC</td><td>Sandra Leppik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Meringa's Iminye</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Kessu</a></td><td>KEL</td><td>Mary Naber</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5827/Su-Meile-Era/">Su Meile Era</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5827/Su-Meile-Era/">Era</a></td><td>GRO</td><td>Viktoria Jazõkova</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3814/Memorylane-A-Pirates-Party/">Memorylane A Pirates Party</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3814/Memorylane-A-Pirates-Party/">Roope</a></td><td>HAC</td><td>Tiina Teng-Tamme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Born To Win Warrior Danger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Danger</a></td><td>VLK</td><td>Mari Mangusson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6231/Blessed-Borders-Run-The-Race-Working-Line/">Blessed Borders Run The Race (Working Line)</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6231/Blessed-Borders-Run-The-Race-Working-Line/">Race</a></td><td>BC</td><td>Eve Lepik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5688/Rommi/">Rommi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5688/Rommi/">Rommi</a></td><td>MIX</td><td>Kristi Timusk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td>MIX</td><td>Kairi Raamat</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Momento Mistika Sailing To Peak River</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Kätu</a></td><td>ALK</td><td>Annika Maripuu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Fire Rock Edha</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Edha</a></td><td>BC</td><td>Saara Vällik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5927/Pamparix-Golden-Fay/">Pamparix Golden Fay</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5927/Pamparix-Golden-Fay/">Lotta</a></td><td>CPK</td><td>Kaisa Karjus</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Capricole Crazy About You</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Olli</a></td><td>ALK</td><td>Tuuli Vaino</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Gaba Glamorous Olbramovicky Kvitek</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Glämm</a></td><td>MAL</td><td>Jaanika Lillenberg</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Fire Rock Ginger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Sass</a></td><td>BC</td><td>Tiina Jürjo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6308/Follow-The-Leader-Ace-Of-Trumps/">Follow The Leader Ace Of Trumps</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6308/Follow-The-Leader-Ace-Of-Trumps/">Tezzi</a></td><td>BC</td><td>Aleksandr Drozdov</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6696/Fair-Helloiz-Derecho/">Fair Helloiz Derecho</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6696/Fair-Helloiz-Derecho/">Dex</a></td><td>BC</td><td>Marta Miil</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td>MIX</td><td>Merika Laid</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td>MIX</td><td>Marika Samlik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Esaber Behendig Met Wanda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Hennie</a></td><td>HLK</td><td>Kairi Raamat</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Toberoi Birch</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Piki</a></td><td>BC</td><td>Stefi Praakli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Fire Rock Erk</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Erk</a></td><td>BC</td><td>Marko Visse</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Daydream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Riin</a></td><td>MAL</td><td>Reet Volt</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>